import { TestBed } from '@angular/core/testing';

import { TabDoencaService } from './tab-doenca.service';

describe('TabDoencaService', () => {
  let service: TabDoencaService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(TabDoencaService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
